Colección: sankey
sankey
-
Congelador 11pc modelo RFC-11IN71 Sankey, tecnología inverter, con llave de seguridad
Proveedor:SANKEYPrecio habitual $237.98Precio habitual$249.99Precio de oferta $237.98
-
Congelador horizontal 11pc RFC-1180, Sankey color blanco canasta divisora
Proveedor:SANKEYPrecio habitual $249.98Precio habitual$259.99Precio de oferta $249.98
-
Congelador horizontal 18.0pc modelo RFC-1880 Sankey color blanco, canasta divisora.
Proveedor:SANKEYPrecio habitual $378.98Precio habitual$389.99Precio de oferta $378.98
-
Congelador horizontal 9 pies cúbicos, modelo RFC-980 SANKEY.
Proveedor:SANKEYPrecio habitual $233.99Precio habitualPrecio de oferta $233.99 -
Congelador horizontal RFG-0777F capacidad de 5.89 pc (167 litros) ventanas de vidrio deslizantes. SANKEY
Proveedor:SANKEYPrecio habitual $226.99Precio habitualPrecio de oferta $226.99 -
Congelador vertical 10pc RF-F10C8SB Sankey acabado en acero inoxidable panel digital de toque, tecnología inverter
Proveedor:SANKEYPrecio habitual $474.98Precio habitual$495.99Precio de oferta $474.98
-
Congelador vertical 7pc RFC-709V Sankey 4 cajones ajustables
Proveedor:SANKEYPrecio habitual $237.99Precio habitual$249.99Precio de oferta $237.99
-
Enfriador 7.4pc modelo RFD-1080 Sankey, control de enfriamiento, puerta de vidrio.
Proveedor:SANKEYPrecio habitual $311.76Precio habitual$319.99Precio de oferta $311.76
-
Enfriador comercial 10.91pc RFD-1682 Sankey
Proveedor:SANKEYPrecio habitual $369.98Precio habitual$379.99Precio de oferta $369.98
-
Estufa a gas 30" 5 quemadores BERTABL05G Sankey color negro
Proveedor:SANKEYPrecio habitual $225.98Precio habitual$239.99Precio de oferta $225.98
-
Estufa a gas 30" 5 quemadores BERTASL5G Sankey color gris
Proveedor:SANKEYPrecio habitual $225.98Precio habitual$239.99Precio de oferta $225.98
-
Estufa a gas 30" BERTA SL6 Sankey 6 quemadores encendido eléctrico
Proveedor:SANKEYPrecio habitual $229.98Precio habitual$239.99Precio de oferta $229.98
-
Estufa a gas 30" modelo LYRA GSS6, Sankey, 6 quemadores, sobre de acero inoxidable, horno de 120 litros, temporizador.
Proveedor:SANKEYPrecio habitual $279.98Precio habitual$299.99Precio de oferta $279.98
-
Estufa a gas de 30" BERTA BL06 Sankey
Proveedor:SANKEYPrecio habitual $224.98Precio habitual$239.99Precio de oferta $224.98
-
Estufa a gas de 30" Carla TT6 Sankey 6 quemadores encendido eléctrico color gris
Proveedor:SANKEYPrecio habitual $249.98Precio habitual$255.99Precio de oferta $249.98
-
Estufa a gas de 36" modelo Betty, 5 quemadores, tapa de vidrio, parrilla de hierro fundido, encendido eléctrico.
Proveedor:SANKEYPrecio habitual $419.98Precio habitual$449.99Precio de oferta $419.98